{
  "id": 39807,
  "title": "Boss Massage Orange 90 分鐘 Jaccuzi+Mat VIP Room Massage",
  "date": "2025-01-01T13:20:00",
  "modified": "2025-10-20T15:01:28",
  "link": "https://www.fuzokuu.com/39807",
  "slug": "boss-massage-orange-90-%e5%88%86%e9%90%98-jaccuzimat-vip-room-massage",
  "categories": [
    521,
    137,
    1059
  ],
  "tags": [
    219,
    234,
    258,
    894,
    1094
  ],
  "images": [
    "Erotic-Massage_Bangkok_Boss-Massage.jpg"
  ]
}